html {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family:Arial;  
	font-size:13px;  
	line-height:18px;
	color:Black;
	direction:ltr; 
	text-align:left;  
}

img {
	
	border: 0px;
}
a {
	text-decoration:none; 
	color:Gray;
}

a:hover {
	text-decoration:none;
	color:#6ea643;
}

p {
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
    width:100%;
    height:100%; 
	direction:ltr; 
	text-align:left; 	
}


/************************** Header **********************************/
a.aContact {
	font-weight:bold;
    font-size:22px;  
	color: #1F3B63;
}

tr.trBody 
{	
	width:526px;
}

td.tdBody {
	width:606px;
	height:100%;
}

/************************** Page **********************************/

td.tdRightHomePage
{
	width:446px;
	height:417px;
	background-position:top right;
	background-image:url('../images/home-right.png');
	background-repeat:no-repeat;
}

td.tdLeftHomePage
{
	width:472px;
	height:417px;
	background-position:top left;
	background-image:url('../images/flash.png');
	background-repeat:no-repeat;
}

/************************** Page Contact **********************************/
.tdContactTitle{
	background-color:#009ddf;
	width:60px;
	height:20px;
	color:White;
	text-align:center;  
	border:0; 
	margin:0;
}
.tdContactTex{
	background-color:#000000;
	width:100%;
	height:20px;
	color:White;  
	border:0; 
	margin:0;
}
.tdContactTextArea{
	background-color:#000000;
	width:370px;
	height:200px;
	color:White;  
	border:0; 
	margin:0;
}
/************************** Page Store **********************************/
.tdStoreTitle{
	background-color:Black;
	height:21px;
	color:White;
	text-align:left;  
	text-indent:10px;
	line-height:20px;
	vertical-align:middle;
	border:0; 
	margin:0;
	padding:0;
}
.tdStoreTex{
	height:19px;
	color:Black;  
	border:solid 1px #000000; 
	margin:0;
	padding:0;
	font-size:11px;
}

/************************** Footer **********************************/

tr.trFooter
{
	width:100%;
	color:Black;
}

/************************** Titles **********************************/

span.title0
{
	font-size:25px;
	font-weight:bold; 
	font-family:Arial;
	color:#7e1c4c;
}

span.title1
{
	font-size:17px;
	font-family:Arial;
	color:#7e1c4c;
}

span.title2
{
	font-size:20px;
	font-family:Arial;
	color:#7e1c4c;
}

span.title3
{
	font-size:13px;
	font-family:Arial;
	font-weight:bold; 
	color:#7e1c4c;	
}

span.title4
{
	font-size:13px;
	font-family:Arial;
	color:#7e1c4c;	
}

span.title5
{
	font-size:16px;
	font-family:Arial;
	font-weight:bold;
	color:#7e1c4c;	
}

/************************** Top Menu **********************************/

#divPage u 
{
	clear:both;  
} 

#divPage a 
{
	clear:both;  
    text-decoration:underline;
    font-weight:normal; 
    font-size:12px;
    color:Blue;
} 

#divPage a:hover 
{
	clear:both;  
    text-decoration:underline;
    font-weight:normal; 
    font-size:12px;
    color:Blue;
}

#divPage a:visited  
{
	clear:both;  
    text-decoration:underline;
    font-weight:normal; 
    font-size:12px;
    color:#0000ff;
}

/************************** TR Numbers **********************************/
.backNumbers
{
	cursor:pointer; 
	color:Black; 
	text-align:center; 
	vertical-align:middle; 	
	line-height:16px; 
}

.backNumbers:hover
{
	vertical-align:middle; 
	color:#6ea643;
	line-height:16px; 
}

.backNumberSelected
{
	cursor:pointer; 
	color:red; 
	text-align:center; 
	vertical-align:middle; 	
	line-height:16px; 		
}

.backNumberSelected:hover
{
	vertical-align:middle; 
	color:Black; 
	line-height:16px; 	
}

.backNumbersNP
{
	cursor:pointer; 
	color:Gray; 
}

.backNumbersNPEnd
{
	cursor:default; 
	color:Gray; 
}

a.backNumbersNP1
{
	font-size:17px;
	cursor:pointer; 
	color:Black;
	width:20px;
	height:20px;
}

a.backNumbersNPOver1
{
	font-size:17px;
	cursor:pointer; 
	color:#000000;
	width:20px;
	height:20px;
}
a.backNumbers2NPEnd
{
	font-size:17px;   
	cursor:default; 
	color:Gray; 
}

.searchProject
{
	font-size:13px;
	font-family:Arial; 
	cursor:pointer; 
	color:#009EE0;
	font-weight:bold;  
	text-decoration:underline; 
}

/************************** TR **********************************/
tr.backTitle
{
	cursor:default; 
	width:440px;
	height:34px;
	background-position:bottom right;
	background-image:url('../images/BlackBarForTitle.png');
	background-repeat:no-repeat;
}

/************************** Div **********************************/


#borderImageOff a
{
	text-decoration: none;
	color:#0f2a55;
    font-size:12px;
	font-family:Arial; 
	font-weight:normal;
}
#borderImageOff a:hover 
{
    text-decoration: none;
	color:Gray;
    font-size:12px;
	font-family:Arial; 
	font-weight:bold;  
}

div.borderImageOn a
{
	text-decoration: none;
	color:#0e71a1;
    font-size:12px;
	font-family:Arial;  
}
div.borderImageOn a:hover 
{
    text-decoration: underline;
	color:Gray;
    font-size:12px;
	font-family:Arial;   
}

#borderImage2 a:visited  
{
    text-decoration: underline;
	color:Gray;
    font-size:12px;
	font-family:Arial;   
}

div.borderImage11
{
    background-color:#353132; 
    padding:1px; 
    height: 17px; 
    width : 100px; 
}
div.borderImage22
{
    padding:1px; 
    height: 15px; 
    width : 98px; 
    text-align:center; 
    font-size:12px;
    font-weight:bold;
    font-family:Tahoma;  
    color:#000000; 
}

#borderImage22 a
{
	text-decoration: none;
	color:White;
    font-size:12px;
	font-family:Arial;  
}
#borderImage22 a:hover 
{
    text-decoration: underline;
	color:Gray;
    font-size:12px;
	font-family:Arial;   
}

#borderImage22 a:visited  
{
    text-decoration: underline;
	color:Gray;
    font-size:12px;
	font-family:Arial;   
}

#footerLink a 
{
	text-decoration:none;
    font-size:13px;  
	color:#0e71a1;
}
#footerLink a:hover 
{
	text-decoration:none;
    font-size:13px;  
	color: Gray;
}
/************************** Links **********************************/

img.imgOn
{
	cursor:pointer; 
}
img.imgOff
{
	cursor:default;
}

/************************** copyright **********************************/

#copyright a
{
	text-decoration: none;
	color:White;
    font-size:12px;
	font-family:Arial;  
}
#copyright a:hover 
{
    text-decoration: underline;
	color:Gray;
    font-size:12px;
	font-family:Arial;   
}


/************************** Links **********************************/
td.offLeftSlides
{
	cursor:default; 
	width:178px;
	height:178px;
	background-position:bottom right;
	background-image:url('../images/Slides.png');
	background-repeat:no-repeat;
}

td.offLeftText
{
	cursor:default; 
	width:178px;
	height:34px;
	background-position:bottom right;
	background-image:url('../images/Links/BlackBtnLeft.png');
	background-repeat:repeat-x;
	color:White;  
	text-align:left; 
	font-size:12px;
	text-indent:10px; 
}

td.offHomePageBlue
{
	cursor:default; 
	width:440px;
	height:27px;
	background-position:bottom right;
	background-image:url('../images/Links/BlueBtn.png');
	background-repeat:repeat-x;
	color:White;  
	text-align:center; 
	font-size:11px;
}

td.onHomePageBlue
{
	cursor:pointer; 
	width:440px;
	height:27px;
	background-position:bottom right;
	background-image:url('../images/Links/BlueBtn.png');
	background-repeat:repeat-x;
	color:Black;  
	text-align:center; 
	font-size:11px;  
}

td.offRightLinkBlack
{
	cursor:default; 
	width:178px;
	height:27px;
	color:White;  
	text-align:left; 
	font-size:11px;
	text-indent:22px; 
}

td.onRightLinkBlack
{
	cursor:pointer; 
	width:178px;
	height:27px;
	color:#009EE0;  
	text-align:left; 
	font-size:11px;
	text-indent:22px;   
}

td.offRightLinkBlue
{
	cursor:default; 
	width:178px;
	height:60px;
	color:White;  
	text-align:left; 
	font-size:11px;
	text-align:center;
	font-family:georgia;
	font-weight:bold;
	font-style:italic;
}

td.onRightLinkBlue
{
	cursor:pointer; 
	width:178px;
	height:60px;
	color:Black;  
	text-align:left; 
	font-size:11px;
	text-align:center;
	font-family:georgia;
	font-weight:bold;
	font-style:italic;
}

/************************** Top Menu **********************************/


td.offTopMenu
{
	cursor:default; 
	width:78px;
	height:33px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/offTopMenu.jpg');
	background-repeat:repeat-x;
	color:White;  
	text-align:center; 
	font-size:12px;
}

td.onTopMenu
{
	cursor:default; 
	width:78px;
	height:27px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/onTopMenu.jpg');
	background-repeat:repeat-x;
	color:White;  
	text-align:center; 
	font-size:12px;
}

td.offHeadPortfolio
{
	cursor:default; 
	width:82px;
	height:33px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/Portfolio.png');
	background-repeat:no-repeat;
}
td.overHeadPortfolio
{
	cursor:pointer; 
	width:82px;
	height:33px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/PortfolioOver.png');
	background-repeat:no-repeat;
}
td.offHeadBiography
{
	cursor:default; 
	width:78px;
	height:33px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/Biography.png');
	background-repeat:no-repeat;
}
td.overHeadBiography
{
	cursor:pointer; 
	width:78px;
	height:33px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/BiographyOver.png');
	background-repeat:no-repeat;
}
td.offHeadGoodies
{
	cursor:default; 
	width:78px;
	height:33px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/Goddies.png');
	background-repeat:no-repeat;
}
td.overHeadGoodies
{
	cursor:pointer; 
	width:78px;
	height:33px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/GoodiesOver.png');
	background-repeat:no-repeat;
}
td.offHeadTalktoMe
{
	cursor:default; 
	width:78px;
	height:33px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/TalktoMe.png');
	background-repeat:no-repeat;
}
td.overHeadTalktoMe
{
	cursor:pointer; 
	width:78px;
	height:33px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/TalktoMeOver.png');
	background-repeat:no-repeat;
}
td.offHeadStore
{
	cursor:default; 
	width:82px;
	height:33px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/Store.png');
	background-repeat:no-repeat;
}
td.overHeadStore
{
	cursor:pointer; 
	width:82px;
	height:33px;
	background-position:bottom right;
	background-image:url('../images/TopMenu/StoreOver.png');
	background-repeat:no-repeat;
}

td.separate
{ 
	width:10px;
	height:20px;
}

/*********************** Search ***************************/
.tb5 
{
	height: 13px;
	width: 147px;
	margin:0;
	padding:0;
}
.tb5a 
{
	float:right; 
	top:2;
	left:4; 
	border:0;
	width:144px;
	height:15px;
	font-size:12px; 
	margin:0px;
	padding:0px;
	text-align:left;
}

/******************** Load Image ***********************/

div#contentImages {
    display: none;
    }
 
div#loadingImages {             
    top:0px;
    margin: auto;
    position: relative;
    z-index: 1000;
    width:332px;
    height:332px;
    background-image:url('../images/loadingimage.gif');
    background-repeat:no-repeat; 
    background-position:top right;   
    cursor:wait;                
}